PAPIF_ipc(3)

NAME
PAPIF_ipc -

Get instructions per cycle, real and processor time.

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
     PAPIF_ipc( C_FLOAT real_time, C_FLOAT proc_time, C_LONG_LONG ins, C_FLOAT ipc, C_INT check )

See Also:
    PAPI_ipc

Author

Generated automatically by Doxygen for PAPI from the source code.